{
	'ftp_int_passive' => 0,
	'snpp_hosts' => [],
	'inet_domain' => undef,
	'test_exist' => 1,
	'ftp_testhost' => undef,
	'daytime_hosts' => [],
	'ph_hosts' => [],
	'time_hosts' => [],
	'smtp_hosts' => [],
	'ftp_ext_passive' => 0,
	'ftp_firewall' => undef,
	'test_hosts' => 1,
	'nntp_hosts' => [],
	'pop3_hosts' => [],
}
